Subject: disman action items for Randy

From: Randy Presuhn <[email-masked]>
Date: Fri, 17 Aug 2001 13:13:54 -0700 (PDT)

Hi -

> Message-ID: <[email-masked]>
> Date: Fri, 17 Aug 2001 10:43:08 -0700
> From: Lauren Heintz <[email-masked]>
> To: [email-masked]
> Cc: Randy Presuhn <[email-masked]>
> Subject: 51st IETF (London) DISMAN WG Minutes
...
> *** Randy took an action item to update
> the charter with the revised/consolidated
> MIB lists.
...

In progress.  My first request didn't have the
desired effect, so I've made a new request.

> Dan Rom' suggested a last-call was possible for the
> Alarm mgmt MIB for a late December or early January.
> *** Randy took an action item to get Bert suitably
> sauced to get this accepted.
...

In progress.  I briefed Bert on the progress of the work,
and requested that we be permitted move the target date.
He agreed to the request.

I submitted the updates, but somehow the items on the
charter were updated to "Done" rather than the new dates.
I have submitted a new request to correct these.

 ------------------------------------------------------
 Randy Presuhn          BMC Software, Inc.  1-3141
 [email-masked]  2141 North First Street
 Tel: +1 408 546-1006   San José, California 95131  USA
 ------------------------------------------------------
 My opinions and BMC's are independent variables.
 ------------------------------------------------------